﻿@charset "utf-8";
/* CSS Document */

/*--------------------------------------
    cfb common
--------------------------------------*/

.cfb .text{
    font-size:1.8rem;
    max-width:768px;
    margin-left: auto;
    margin-right: auto;
}
.cfb .boxArea{
    display: grid;
    gap:80px;
    max-width:1216px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 65px;
}
.cfb .boxArea .box{
    display: flex;
    align-items: center;
    gap:4%;
}
.cfb .boxArea .box .thumbArea{
    width:48%;
    height:auto;
    display: flex;
    position: relative;
    box-shadow: 0 10px 50px #CCCCCC;
    overflow: hidden;
    border-radius: 16px;
}
.cfb .boxArea .box .thumbArea::after{
    content: "";
    padding-top: 54.8%;
    display: inline-block;
}
.cfb .boxArea .box .thumbArea img{
    width:100%;
    height:100%;
    object-fit: cover;
    position: absolute;
    top:0;
    left:0;
}
.cfb .boxArea .box .textArea{
    width:48%;
    height:auto;
}
@media (max-width: 768px) {
    .cfb .text{
        font-size:1.6rem;
    }
    .cfb .boxArea{
        gap:50px;
        margin-top: 50px;
    }
    .cfb .boxArea .box{
        display: block;
    }
    .cfb .boxArea .box .thumbArea{
        width:100%;
        margin-bottom: 5.0rem;
    }
    .cfb .boxArea .box .thumbArea::after{
        padding-top: 93.3%;
    }
    .cfb .boxArea .box .textArea{
        width:100%;
    }
}

/*--------------------------------------
    cfb introArea
--------------------------------------*/

.cfb .visualArea{
    width:100%;
    height:auto;
    display: block;
    padding-top: 120px;
    padding-bottom: 120px;
    background:url("../images/cfb247/pic_visual.jpg") no-repeat center center / cover;
    position: relative;
}
.cfb .visualArea::before{
    content: "";
    display: block;
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index: 10;
    background: rgba(0,0,0,0.2);
}
.cfb .visualArea h2{
    font-size:4.8rem;
    color:#FFFFFF;
    position: relative;
    z-index: 60;
}
.cfb .visualArea h2 span{
    border:1px solid #FFFFFF;
    background: rgba(255,255,255,0.2);
    margin-bottom: 2.0rem;
}
.cfb .visualArea h2 strong{
    display: inline-block;
    background: linear-gradient(90deg,#91ef91,#aafe3d);
    background: -webkit-linear-gradient(0deg,#91ef91,#aafe3d);
    -webkit-background-clip: text;
    color:transparent;
    font-weight: bold;
}
.cfb .visualArea h3{
    font-size:3.6rem;
    font-weight: bold;
    margin-bottom: 2.5rem;
    color:#FFFFFF;
    position: relative;
    z-index: 60;
}
.cfb .visualArea .text{
    font-size:1.8rem;
    color:#FFFFFF;
    text-align: center;
    max-width: 90.0rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3.6rem;
    position: relative;
    z-index: 60;
}
.cfb .m-inner.globalArea{
    max-width: 900px;
    box-sizing: border-box;
    padding: 3.2rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5.5rem;
    background: #FFFFFF1a;
    backdrop-blur: blur(4px);
    position: relative;
    z-index: 60;
}
.cfb .m-inner.globalArea h3{
    font-size:3.0rem;
    font-weight: bold;
    color:#FFFFFF;
    margin-bottom: 2.5rem;
}
.cfb .m-inner.globalArea .desc{
    color:#FFFFFF;
    margin-bottom: 2.5rem;
}
.cfb .m-inner.globalArea ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:1.5rem 2.5rem;
}
.cfb .m-inner.globalArea ul li{
    position: relative;
    padding-left: 52px;
    color:#FFFFFF;
}
.cfb .m-inner.globalArea ul li::before{
    width:40px;
    height:40px;
    content: "";
    position: absolute;
    top:0;
    left:0;
}
.cfb .m-inner.globalArea ul li:nth-child(1)::before{
    background: url("../images/cfb247/icon_global_001.jpg") no-repeat center center;
}
.cfb .m-inner.globalArea ul li:nth-child(2)::before{
    background: url("../images/cfb247/icon_global_002.jpg") no-repeat center center;
}
.cfb .m-inner.globalArea ul li:nth-child(3)::before{
    background: url("../images/cfb247/icon_global_003.jpg") no-repeat center center;
}
.cfb .m-inner.globalArea ul li:nth-child(4)::before{
    background: url("../images/cfb247/icon_global_004.jpg") no-repeat center center;
}
.cfb .m-inner.globalArea ul li h4{
    font-weight: bold;
    color:#FFFFFF;
}
.cfb .m-inner.globalArea ul li .detail{
    font-size:1.4rem;
    color:#FFFFFF;
}
@media (max-width: 768px) {
    .cfb .visualArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .cfb .visualArea h2{
        font-size:3.0rem;
    }
    .cfb .visualArea h3{
        font-size:2.4rem;
        margin-bottom: 2.0rem;
    }
    .cfb .visualArea .text{
        font-size:1.6rem;
        margin-bottom: 2.5rem;
    }
    .cfb .m-inner.globalArea h3{
        font-size:2.0rem;
    }
    .cfb .m-inner.globalArea .desc{
        margin-bottom: 2.0rem;
    }
    .cfb .m-inner.globalArea ul{
        display: block;
    }
    .cfb .m-inner.globalArea ul li{
        margin-top: 1.5rem;
    }
    .cfb .m-inner.globalArea ul li h4{
        font-size:1.6rem;
    }
}

/*--------------------------------------
    cfb physicalArea
--------------------------------------*/

.cfb .introArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
}
.cfb .introArea .m-inner{
    max-width: 1216px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3.5rem;
}
.cfb .introArea .m-inner h2.style001{
    font-size:3.6rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2.4rem;
    color:#000000;
}
.cfb .introArea .m-inner h2.style001 span{
    color:#16a249;
    background: #16a2491a;
    border:1px solid #16a249;
}
.cfb .introArea .m-inner .text{
    max-width: 900px;
    font-size:1.8rem;
}
@media (max-width: 768px) {
    .cfb .introArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .cfb .introArea .m-inner h2.style001{
        font-size:2.4rem;
    }
    .cfb .introArea .m-inner .text{
        font-size:1.6rem;
    }
}

/*--------------------------------------
    cfb linkArea
--------------------------------------*/

.cfb .linkArea{
    padding: 64px 0;
    background: #f2faf5;
}
.cfb .linkArea a.btn{
    width:max-content;
    height:40px;
    padding: 0 2.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap:1.5rem;
    font-size:1.5rem;
    font-weight: bold;
    box-sizing: border-box;
    color:#FFFFFF;
    background: #16a249;
    border:1px solid #16a249;
    margin: 30px auto 0;
}
.cfb .linkArea a.btn::after{
    content: "→";
}
@media (max-width: 768px) {
    .cfb .linkArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .cfb .linkArea .text{
        font-size:1.4rem;
    }
    .cfb .linkArea a.btn{
        padding: 0 2.5rem;
        font-size:1.4rem;
    }
}

/*--------------------------------------
    cfb physicalArea
--------------------------------------*/

.cfb .physicalArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f7f8f3;
}
@media (max-width: 768px) {
    .cfb .physicalArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
}

/*--------------------------------------
    cfb controlArea
--------------------------------------*/

.cfb .controlArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #edf2e9;
}
.cfb .controlArea .boxArea .box{
    flex-direction: row-reverse;
}
@media (max-width: 768px) {
    .cfb .controlArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
}

/*--------------------------------------
    cfb benefitsArea
--------------------------------------*/

.cfb .benefitsArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #d4e3ce;
}
.cfb .benefitsArea .boxArea .box{
    display: flex;
    align-items:center;
    gap:4%;
}
@media (max-width: 768px) {
    .cfb .benefitsArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .cfb .benefitsArea .boxArea .box{
        display: block;
    }
}

/*--------------------------------------
    cfb contactArea
--------------------------------------*/

.cfb .contactArea{
    padding: 80px 0 80px 0;
    background: #f1f5f980;
}
.cfb .contactArea .m-inner{
    max-width: 1216px;
    margin-left: auto;
    margin-right: auto;
}
.cfb .contactArea .m-inner .text{
    font-size:1.8rem;
    max-width:768px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5.0rem;
}
@media (max-width: 768px) {
    .cfb .contactArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .cfb .contactArea .m-inner .text{
        font-size:1.4rem;
        margin-bottom: 3.5rem;
    }
}


/*--------------------------------------
    page common
--------------------------------------*/

.page .text{
    font-size:1.8rem;
    max-width:900px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8.0rem;
}
.page .breadcrumbs{
    padding-top: 25px;
    padding-bottom: 25px;
    background: #f1f5f94d;
}
.page .breadcrumbs .m-inner{
    max-width:1216px;
    margin-left: auto;
    margin-right: auto;
}
.page .breadcrumbs .m-inner ul{
    display: flex;
}
.page .breadcrumbs .m-inner ul li{
    font-size:14px;
}
.page .breadcrumbs .m-inner ul li:after{
    content: "/";
    margin-left: 8px;
    margin-right: 8px;
}
.page .breadcrumbs .m-inner ul li:last-child{
    color:#000000;
}
.page .breadcrumbs .m-inner ul li:last-child:after{
    display: none;
}
.page .introArea{
    padding: 80px 0 80px 0;
}
.page .introArea .text{
    max-width:768px;
}
@media (max-width: 768px) {
    .page .text{
        font-size:1.6rem;
        margin-bottom: 5.0rem;
    }
    .page .breadcrumbs{
        box-sizing: border-box;
        padding-top: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 16px;
    }
    .page .introArea{
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
}

/*--------------------------------------
    page company
--------------------------------------*/

.page.company .messageArea{
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f1f5f980;
}
.page.company .messageArea h3{
    font-size:3.0rem;
    font-weight: bold;
    color:#16a249;
    margin-bottom: 2.5rem;
}
.page.company .messageArea .boxArea{
    max-width:1216px;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
}
.page.company .messageArea .boxArea .box{
    display: flex;
    gap:4%;
}
.page.company .messageArea .boxArea .box .thumbArea{
    width:48%;
    height:auto;
    display: flex;
    position: relative;
    overflow: hidden;
    border-radius: 16px;
}
.page.company .messageArea .boxArea .box .thumbArea img{
    width:100%;
    height:100%;
    object-fit: cover;
    position: absolute;
    top:0;
    left:0;
}
.page.company .messageArea .boxArea .box .textArea{
    width:48%;
    height:auto;
}
.page.company .messageArea .boxArea .box .textArea .desc{
    margin-bottom: 2.0rem;
}
.page.company .messageArea .boxArea .box .textArea .ceoArea{
    border: 1px solid #F0F0F0;
    background: #FFFFFF;
    padding: 24px;
    margin-top: 3.2rem;
}
.page.company .messageArea .boxArea .box .textArea .ceoArea h4{
    font-size:2.4rem;
    color:#16a249;
    text-align: right;
    font-weight: bold;
}
.page.company .messageArea .boxArea .box .textArea .ceoArea h4 span{
    font-size:1.4rem;
    display: block;
    color:#748297;
}
.page.company .infoArea{
    padding-top: 80px;
    padding-bottom: 80px;
}
.page.company .infoArea .boxArea{
    max-width:1216px;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
}
.page.company .infoArea .boxArea .box{
    display: grid;
    grid-template-columns: 1fr;
    gap:60px;
}
.page.company .infoArea .boxArea .box .basicArea,
.page.company .infoArea .boxArea .box .locationArea{
    border: 1px solid #F0F0F0;
    background: #FFFFFF;
    padding: 24px;
    box-shadow: 0 0 15px #16a2491a;
}
.page.company .infoArea .boxArea .box h3{
    font-size:2.4rem;
    font-weight: bold;
    padding-left: 35px;
    position: relative;
    color:#000000;
    margin-bottom: 25px;
}
.page.company .infoArea .boxArea .box h3::before{
    width:18px;
    height:24px;
    content: "";
    position: absolute;
    top:0;
    left:3px;
    bottom:0;
    margin: auto;
}
.page.company .infoArea .boxArea .box .basicArea h3::before{
    background: url("../images/company/icon_info_001.png") no-repeat center center/contain;
}
.page.company .infoArea .boxArea .box .locationArea h3::before{
    background: url("../images/company/icon_info_002.png") no-repeat center center/contain;
}
.page.company .infoArea .boxArea .box dl dt{
    font-weight: bold;
    line-height: 1.5;
    color:#000000;
    margin-bottom: 5px;
}
.page.company .infoArea .boxArea .box dl dd{
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
    border-bottom: 1px solid #F0F0F0;
}
.page.company .infoArea .boxArea .box dl dd span{
    position: relative;
    padding-left: 25px;
}
.page.company .infoArea .boxArea .box dl dd .tel:before{
    content: "";
    background: url("../images/company/icon_tel.png") no-repeat center center / contain;
    width:16px;
    height:16px;
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    margin: auto;
}
.page.company .infoArea .boxArea .box dl dd .fax:before{
    content: "";
    background: url("../images/company/icon_mail.png") no-repeat center center / contain;
    width:16px;
    height:16px;
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    margin: auto;
    line-height: 1.5;
}
.page.company .groupArea{
    padding-top: 80px;
    padding-bottom: 80px;
}
.page.company .groupArea .boxArea{
    max-width:1216px;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:30px;
}
.page.company .groupArea .boxArea .box{
    padding: 15px;
    background: #FFFFFF;
    box-shadow: 0 0 15px #16a2491a;
    border:1px solid #E0E0E0;
}
.page.company .groupArea .boxArea .box h3{
    font-size:1.4rem;
    font-weight: bold;
    line-height: 3.2;
    height:32px;
    position: relative;
    color:#000000;
    padding-left: 42px;
}
.page.company .groupArea .boxArea .box:not(:first-child) h3{
    padding: 8px 0 8px 42px;
}
.page.company .groupArea .boxArea .box h3 img{
    width:100%;
    height:100%;
    object-fit: contain;
    object-position: left center;
    vertical-align: top;
}
.page.company .groupArea .boxArea .box h3::before{
    content:"";
    width:32px;
    height:32px;
    background: #16a2491a;
    display: block;
    position: absolute;
    top:0;
    left:0;
}
.page.company .groupArea .boxArea .box h3::after{
    content: "";
    width:16px;
    height:16px;
    background: url("../images/company/icon_group.png") no-repeat center center;
    position: absolute;
    top:5px;
    left:7px;
    bottom:0;
    margin: auto;
}
.page.company .bessArea{
    padding: 80px 0 80px 0;
}
.page.company .bessArea .m-inner{
    max-width: 1216px;
    margin-left: auto;
    margin-right: auto;
}
.page.company .bessArea .m-inner .text{
    font-size:1.8rem;
    max-width:768px;
    margin-left: auto;
    margin-right: auto;
}
.page.company .bessArea .boxArea{
    display: flex;
    justify-content: space-between;
    padding: 0 3.2rem;
    box-sizing: border-box;
    margin-top: 5.0rem;
}
.page.company .bessArea .boxArea .box{
    width:318px;
    height:auto;
    padding: 24px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border:1px solid #F0F0F0;
    transition: 0.3s;
}
.page.company .bessArea .boxArea .box:hover{
    opacity: 1;
    transform:translate(0,-5px);
    box-shadow: 0 5px 5px #00000016;
}
.page.company .bessArea .boxArea .box h3{
    font-size:3.0rem;
    font-weight: bold;
    color:#000000;
    line-height: 1.2;
}
.page.company .bessArea .boxArea .box h3 strong{
    font-size:3.0rem;
    font-weight: bold;
    color:#16a249;
    line-height: 1.2;
}
.page.company .bessArea .boxArea .box span{
    font-size:1.2rem;
    display: inline-block;
    line-height: 1.2;
    margin-top: 5px;
}
.page.company .bessArea .mapArea{
    padding: 3.2rem 3.2rem 5.0rem 3.2rem;
    background: #FFFFFF;
    box-shadow: 0 5px 5px #00000016;
    margin-top: 3.0rem;
    border-radius: 1.6rem;
}
.page.company .bessArea .mapArea h3{
    font-size:3.0rem;
    font-weight: bold;
    color:#16a249;
    line-height: 1.2;
    margin-bottom: 2.0rem;
}
.page.company .bessArea .mapArea .desc{
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
    font-size:1.8rem;
}
.page.company .bessArea .mapArea .map{
    padding: 2.4rem;
    margin-top: 3.0rem;
    box-shadow: 0 0 2px #00000016;
}
.page.company .bessArea .mapArea h4{
    max-width: 768px;
    font-size:1.8rem;
    line-height: 2.8rem;
    margin: 2.0rem auto 0 auto;
}
.page.company .licensesArea{
    padding-top: 80px;
    padding-bottom: 80px;
}
.page.company .licensesArea .boxArea{
    max-width:900px;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:4%;
}
.page.company .licensesArea .boxArea .box{
    padding: 25px;
    background: #FFFFFF;
    box-shadow: 0 0 15px #16a2491a;
    border:1px solid #E0E0E0;
}
.page.company .licensesArea .boxArea .box h3{
    font-size:2.4rem;
    font-weight: bold;
    padding-left: 35px;
    position: relative;
    color:#000000;
    margin-bottom: 20px;
}
.page.company .licensesArea .boxArea .box h3::before{
    width:18px;
    height:24px;
    content: "";
    position: absolute;
    top:0;
    left:3px;
    bottom:0;
    margin: auto;
    background: url("../images/company/icon_licenses_001.png") no-repeat center center/contain;
}
.page.company .licensesArea .boxArea .box ul{
    display: grid;
    gap:15px;
}
.page.company .licensesArea .boxArea .box ul li{
    font-size:1.4rem;
    padding-left: 34px;
    position: relative;
}
.page.company .licensesArea .boxArea .box ul li::before{
    content: "";
    background: url("../images/company/icon_licenses_002.png") no-repeat center center;
    width:21px;
    height:21px;
    position: absolute;
    top:3px;
    left:0;
}
.page.company .licensesArea .boxArea .box ul li strong{
    font-size:1.6rem;
    font-weight: bold;
    display: block;
    color:#000000;
}
.page.company .licensesArea .boxArea .box h3::before{
    width:24px;
    height:24px;
    content: "";
    position: absolute;
    top:3px;
    left:3px;
    margin: auto;
    background: url("../images/company/icon_licenses_001.png") no-repeat center center/contain;
}
@media (max-width: 768px) {
    .page.company .messageArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.company .messageArea h3{
        font-size:2.0rem;
    }
    .page.company .messageArea .boxArea .box{
        display: block;
    }
    .page.company .messageArea .boxArea .box .thumbArea{
        width:100%;
        margin-top: 5.0rem;
    }
    .page.company .messageArea .boxArea .box .thumbArea:after{
        content: "";
        display: inline-block;
        padding-top: 75%;
    }
    .page.company .messageArea .boxArea .box .textArea{
        width:100%;
    }
    .page.company .messageArea .boxArea .box .textArea .desc{
        font-size:1.6rem;
    }
    .page.company .infoArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.company .infoArea .boxArea .box{
        gap:50px;
    }
    .page.company .infoArea .boxArea .box dl dt,
    .page.company .infoArea .boxArea .box dl dd{
        font-size:1.6rem;
    }
    .page.company .groupArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.company .groupArea .boxArea{
        grid-template-columns: 1fr;
        gap:25px;
    }
    .page.company .bessArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.company .bessArea .m-inner .text{
        font-size:1.6rem;
    }
    .page.company .bessArea .boxArea{
        display: block;
        padding: 0 1.6rem;
    }
    .page.company .bessArea .boxArea .box{
        width:100%;
        height:15.8rem;
        margin-top: 3.2rem;
    }
    .page.company .bessArea .mapArea h3{
        font-size:2.0rem;
    }
    .page.company .bessArea .mapArea .desc{
        font-size:1.4rem;
    }
    .page.company .licensesArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.company .licensesArea .boxArea{
        grid-template-columns: 1fr;
        gap:25px;
    }
}

/*--------------------------------------
    page services
--------------------------------------*/

.page.services .boxArea{
    display: grid;
    gap:80px;
    max-width:1216px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 65px;
}
.page.services .boxArea .box{
    display: flex;
    align-items: flex-start;
    gap:4%;
}
.page.services .boxArea .box .thumbArea{
    width:48%;
    height:auto;
    display: flex;
    position: relative;
    box-shadow: 0 10px 50px #CCCCCC;
    overflow: hidden;
    border-radius: 16px;
}
.page.services .boxArea .box .thumbArea::after{
    content: "";
    padding-top: 62%;
    display: inline-block;
}
.page.services .boxArea .box .thumbArea img{
    width:100%;
    height:100%;
    object-fit: cover;
    position: absolute;
    top:0;
    left:0;
}
.page.services .boxArea .box .textArea{
    width:48%;
    height:auto;
}
.page.services .boxArea .box .textArea .desc{
    margin-bottom: 2.0rem;
}
.page.services .boxArea .box ul li{
    color:#000000;
    padding: 0 0 0 22px;
    margin-bottom: 1rem;
    position: relative;
}
.page.services .boxArea .box ul li::before{
    content: "";
    display: inline-block;
    background: #16a249;
    width:8px;
    height:8px;
    position: absolute;
    top:10px;
    left:0;
    right:auto;
    bottom:auto;
    margin: auto;
    border-radius: 50%;
}
.page.services .boxArea .box ul li strong{
    font-weight: bold;
}
.page.services .introArea .text{
    margin-bottom: 0;
}
.page.services .gridArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #d4e3ce;
}
.page.services .gridArea .boxArea .box{
    flex-direction: row-reverse;
}
.page.services .consumptionArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f7f8f3;
}
.page.services .wheelingArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #edf2e9;
}
.page.services .wheelingArea .boxArea .box{
    flex-direction: row-reverse;
}
.page.services .linkArea{
    padding: 64px 0;
    background: #f2faf5;
}
.page.services .linkArea .text{
    margin-bottom: 0;
}
.page.services .linkArea a.btn{
    width:max-content;
    height:48px;
    padding: 0 2.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap:1.5rem;
    font-size:1.5rem;
    font-weight: bold;
    box-sizing: border-box;
    color:#FFFFFF;
    background: #16a249;
    border:1px solid #16a249;
    margin: 30px auto 0;
}
.page.services .linkArea a.btn::after{
    content: "→";
}
.page.services .controlArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f1f5f980;
}
.page.services .controlArea .otherArea{
    display: grid;
    max-width:1216px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 65px;
    box-sizing: border-box;
    border-radius: 15px;
    grid-template-columns: 1fr 1fr 1fr;
    gap:30px;
}
.page.services .controlArea .otherArea .box{
    padding: 25px;
    background: #FFFFFF;
    box-shadow: 0 0 15px #16a2491a;
    border:1px solid #E0E0E0;
}
.page.services .controlArea .otherArea .box h3{
    font-size:2.4rem;
    font-weight: bold;
    color:#000000;
    margin-bottom: 5px;
}
.page.services .controlArea .otherArea .box .desc{
    font-size:1.4rem;
}
.page.services .contactArea{
    padding: 80px 0 80px 0;
    background: #eef2ff;
}
.page.services .contactArea .m-inner{
    max-width: 1216px;
    margin-left: auto;
    margin-right: auto;
}
.page.services .contactArea .m-inner .text{
    font-size:1.8rem;
    max-width:768px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5.0rem;
}
@media (max-width: 768px) {
    .page.services .boxArea .box{
        display: block;
    }
    .page.services .boxArea .box .thumbArea{
        width:100%;
        margin-bottom: 5.0rem;
    }
    .page.services .boxArea .box .thumbArea::after{
        padding-top: 66.6%;
    }
    .page.services .boxArea .box .textArea{
        width:100%;
        height:auto;
    }
    .page.services .boxArea .box ul li{
        font-size:1.6rem;
    }
    .page.services .gridArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.services .consumptionArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.services .wheelingArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.services .linkArea{
        box-sizing: border-box;
        padding: 64px 1.6rem;
    }
    .page.services .linkArea .text{
        font-size:1.8rem;
    }
    .page.services .controlArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.services .controlArea .otherArea{
        grid-template-columns: 1fr;
    }
    .page.services .controlArea .otherArea .box {
        padding: 15px 25px;
    }
    .page.services .contactArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.services .contactArea .m-inner h2.style002 {
        font-size: 3.0rem;
        margin-bottom: 1.5rem;
    }
    .page.services .contactArea .m-inner .text{
        margin-bottom: 3.0rem;
    }
}

/*--------------------------------------
    page platforms
--------------------------------------*/

.page.platforms .introArea .text{
    margin-bottom: 0;
}
.page.platforms .siteArea{
    width:100%;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f1f5f980;
}
.page.platforms .siteArea .m-inner{
    max-width:1216px;
    margin-left: auto;
    margin-right: auto;
}
.page.platforms .siteArea .text{
    max-width:768px;
}
.page.platforms .siteArea .boxArea{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:30px;
}
.page.platforms .siteArea .boxArea .box{
    padding: 25px;
    box-sizing: border-box;
    border:1px solid #C0C0C0;
    background: #FFFFFF;
    box-shadow: 0 0 30px #f1f5f980;
    position: relative;
}
.page.platforms .siteArea .boxArea .box .titleArea{
    margin-bottom: 20px;
}
.page.platforms .siteArea .boxArea .box .titleArea h3{
    padding-left: 60px;
    font-size:2.4rem;
    line-height: 24px;
    font-weight: bold;
    position: relative;
    color:#000000;
}
.page.platforms .siteArea .boxArea .box .titleArea h3::before{
    content: "";
    width:48px;
    height:48px;
    display: block;
    position: absolute;
    top:0;
    left:0;
    right:auto;
    bottom:0;
    margin: auto;
    background: #16a2491a;
}
.page.platforms .siteArea .boxArea .box .titleArea h3::after{
    content: "";
    width:24px;
    height:24px;
    display: block;
    position: absolute;
    top:12px;
    left:12px;
    right:auto;
    bottom:auto;
    margin: auto;
}
.page.platforms .siteArea .boxArea .box:nth-of-type(1) .titleArea h3::after{
    background: url("../images/platforms/icon_site_001.png") no-repeat center center;
}
.page.platforms .siteArea .boxArea .box:nth-of-type(2) .titleArea h3::after{
    background: url("../images/platforms/icon_site_002.png") no-repeat center center;
}
.page.platforms .siteArea .boxArea .box:nth-of-type(3) .titleArea h3::after{
    background: url("../images/platforms/icon_site_003.png") no-repeat center center;
}
.page.platforms .siteArea .boxArea .box:nth-of-type(4) .titleArea h3::after{
    background: url("../images/platforms/icon_site_004.png") no-repeat center center;
}
.page.platforms .siteArea .boxArea .box .titleArea h3 span{
    display: block;
    font-size:1.4rem;
    line-height: 24px;
    color:#748297;
}
.page.platforms .siteArea .boxArea .box .thumbArea{
    width:100%;
    height:auto;
    overflow: hidden;
    margin-bottom: 15px;
    position: relative;
}
.page.platforms .siteArea .boxArea .box .thumbArea::after{
    content: "";
    padding-top: 35.4%;
    display: inline-block;
}
.page.platforms .siteArea .boxArea .box .thumbArea img{
    width:100%;
    height:100%;
    object-fit: cover;
    position: absolute;
    top:0;
    left:0;
}
.page.platforms .siteArea .boxArea .box .desc{
    font-size:1.4rem;
    margin-bottom: 15px;
}
.page.platforms .siteArea .boxArea .box ul li{
    font-size:1.4rem;
    padding: 0 0 0 22px;
    margin-bottom: 0.5rem;
    position: relative;
    color:#000000;
}
.page.platforms .siteArea .boxArea .box ul li::before{
    content: "";
    display: inline-block;
    background: url("../images/cfb247/icon_check.png") no-repeat center center;
    width:16px;
    height:16px;
    position: absolute;
    top:4px;
    left:0;
    right:auto;
    bottom:auto;
    margin: auto;
}
.page.platforms .siteArea .boxArea .box .linkArea{
    width:24px;
    height:24px;
    display: block;
    position: absolute;
    top:37px;
    right:28px;
    background: url("../images/platforms/icon_site_005.png") no-repeat center center;
}
@media (max-width: 768px) {
    .page.platforms .siteArea{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .page.platforms .siteArea .boxArea{
        grid-template-columns: 1fr;
    }
    .page.platforms .siteArea .boxArea .box .titleArea h3{
        padding-right: 50px;
    }
    .page.platforms .siteArea .boxArea .box .titleArea h3::after{
        top:0;
        left:12px;
        right:auto;
        bottom:0;
        margin: auto;
    }
    .page.platforms .siteArea .boxArea .box .thumbArea::after{
        padding-top: 65.5%;
    }
    .page.platforms .siteArea .boxArea .box .linkArea {
        top: 40px;
        right: 25px;
    }
}

/*--------------------------------------
    page complete
--------------------------------------*/

.page.complete .introArea .linkBtn a{
    width: 250px;
    height: 50px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #FFFFFF;
    background: #16a249;
    border:none;
    box-shadow: none;
    font-weight: bold;
}
@media (max-width: 768px) {
}

/*--------------------------------------
    page notfound
--------------------------------------*/

.page.notfound .introArea .linkBtn a{
    width: 250px;
    height: 50px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #FFFFFF;
    background: #16a249;
    border:none;
    box-shadow: none;
    font-weight: bold;
}
@media (max-width: 768px) {
}

